/* General */

body {
	background: #9ec3e8;
}

.wrap {
	width: 990px;
	margin: 0 auto;
	position: relative;
}

.clear {
	clear: both; 
}

strong {
	font-weight: bold !important;
}

/* Header */

header {
	width: 100%;
	height: 170px;
	background: #6194c1;
	padding: 0 0 30px 0;
}

header .top-bar {
	width: 100%;
	height: 50px;
	background: #9ec3e8;
	z-index: 999;
	position: relative;
	
	/* CSS3 */
	-webkit-box-shadow: 0px 1px 3px 0px #3971a3;
	box-shadow: 0px 1px 3px 0px #3971a3; 
	behavior: url(css/PIE.htc);
}

header .top-bar a.logo {
	display: block;
	position: absolute;
	width: 234px;
	height: 157px;
	background: url(../img/logo.png) no-repeat;
	top: 0px;
	left: 0px;
	z-index: 10000;
}

header .top-bar ul.social {
	z-index: 10000;
	position: relative;
	float: right;
	background: #c5dbf1;
	height: 42px;
	display: block;
	padding: 8px 5px 0 5px;
}

header .top-bar ul.social li {
	float: left;
	margin: 0 5px;
}

header .top-bar ul.social li a {
	display: block;
	width: 32px;
	height: 31px;
}

header .top-bar ul.social li a.facebook {
	background: url(../img/social-icons.png) no-repeat;
	background-position: 0 0;
}

header .top-bar ul.social li a.twitter {
	background: url(../img/social-icons.png) no-repeat;
	background-position: -36px 0;
}

header .top-bar p {
	float: right;
	font-family: MyriadProBoldCond, arial, sans-serif;
	font-size: 40px;
	color: #fff;
	text-shadow: 1px 1px 0px #3971a3;
	line-height: 50px;
	margin: 0 30px 0 0;
	padding-left: 50px;
	background: url(../img/phone-icon.png) no-repeat left center;
}

/* Main navigation */

ul.main {
	float: right;
	margin: 45px 0 0 0;
	z-index: 10010;
	position: relative;
}

ul.main li {
	float: left;
	display: block;
	margin: 0 0 0 20px;
}

ul.main li a {
  display: block;
  padding: 8px 25px;
  font-family: MyriadProSemiBoldCond, arial, sans-serif;
  font-size: 22px;
  text-shadow: 1px 1px 0px #3971a3;
	color: #fff;
	text-decoration: none;
	
	/* CSS3 */
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior: url(css/PIE.htc);
}

ul.main li.active a, ul.main li a:hover {
	color: #6082a4;
	text-shadow: none;
	
	/* CSS3 */
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 50%, #dddddd 51%, #dddddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#ffffff), color-stop(51%,#dddddd), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 50%,#dddddd 51%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#ffffff 50%,#dddddd 51%,#dddddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#ffffff 50%,#dddddd 51%,#dddddd 100%); /* IE10+ */
	background: linear-gradient(top, #ffffff 0%,#ffffff 50%,#dddddd 51%,#dddddd 100%); /* W3C */
	-pie-background: linear-gradient(top, #ffffff 0%,#ffffff 50%,#dddddd 51%,#dddddd 100%);
	-webkit-box-shadow: 0px 1px 3px 0px #3971a3;
	box-shadow: 0px 1px 3px 0px #3971a3; 
	behavior: url(css/PIE.htc);
}

/* Slider */

.slider-wrap {
	width: 100%;
	padding: 30px 0 0 0;
}

.slider {
	width: 980px;
	height: 390px;
	background: #fff;
	display: block;
	border: none;
	padding: 10px;
	position: relative;
	margin: 0 auto 30px auto;
	background: #fff url(../img/slider-bg.png) no-repeat center;
	
	/* CSS3 */
	-webkit-box-shadow: 0px 0px 5px 0px #5d89b7;
	box-shadow: 0px 0px 10px 0px #5d89b7;
	behavior: url(css/PIE.htc);
}

#slider {
	height: 390px;
	width: 980px;
}

#slider ul li {
	height: 390px;
	width: 980px;
}

#slider ul li .img1 {
	float: right;
	margin: 70px 50px 0 0;
}

#slider ul li .img2 {
	float: right;
	margin: 20px 10px 0 0;
}

#slider ul li .img3 {
	float: right;
	margin: 20px 10px 0 0;
}

#slider ul li .text1 {
	width: 450px;
	float: left;
	margin: 40px 0 0 45px;
}

#slider ul li .text2 {
	width: 450px;
	float: left;
	margin: 20px 0 0 45px;
}

#slider ul li .text2 h2 {
	margin: 0 0 10px 0 !important;
}

#slider ul li .text3 {
	width: 450px;
	float: left;
	margin: 40px 0 0 45px;
}

#slider ul li .text3 a {
	color: #745614;
}

#slider ul li h2 {
	font-size: 70px;
	font-family: MyriadProSemiBoldCond, arial, sans-serif;
	margin: 0 0 25px 0;
	color: #fff;
  text-shadow: 1px 1px 0px #c39a49;
  filter: dropshadow(color=#c39a49, offx=1, offy=1);
}

#slider ul li p {
	font-family: MyriadProLightRegular, arial, sans-serif;
	font-size: 16px;
	color: #745614;
	line-height: 22px;
}

/* Boxes homepage */

.boxes {
	width: 990px;
	margin: 0 auto;
}

.box {
	width: 246px;
	height: 284px;
	float: left;
	margin: 0 2px 0 0;
	background: #fff;
	border-top: 1px solid #99b1c9;
	border-bottom: 1px solid #99b1c9;
	position: relative;
	
	/* CSS3 */
	background: #fff9e3; /* Old browsers */
	background: -moz-linear-gradient(top, #fff9e3 0%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff9e3), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fff9e3 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fff9e3 0%,#ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fff9e3 0%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(top, #fff9e3 0%,#ffffff 100%); /* W3C */
	-pie-background: linear-gradient(top, #fff9e3 0%,#ffffff 100%); /* W3C */
	behavior: url(css/PIE.htc);
}

.box .top-part {
	padding: 15px;
}

.last-box {
	margin: 0;
	float: right;
}

.box h1 {
	font-family: MyriadProBold, arial, sans-serif;
	font-size: 18px;
	color: #6194c1;
	text-transform: uppercase;
	height: 40px;
}

.box h1.first {
	padding: 6px 0 0 55px;
	background: url(../img/icon-1.png) no-repeat left center;
	overflow: visible;
}

.box h1.second {
	padding: 6px 0 0 65px;
	background: url(../img/icon-2.png) no-repeat left center;
}

.box h1.third {
	padding: 6px 0 0 60px;
	background: url(../img/icon-3.png) no-repeat left center;
}

.box h1.fourth {
	padding: 6px 0 0 60px;
	background: url(../img/icon-4.png) no-repeat left center;
}

.box ul {
	margin:25px 0 0 0;
}

.box ul li {
	background: url(../img/links-bullet.png) no-repeat 0 10px;
	padding: 0 0 0 15px;
}

.box ul li span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top: 1px solid #e5e5e5;
	color: #636363;
	text-decoration: none;
	width: 200px;
	padding: 5px 0 5px 0;
	line-height: 15px;
	display: block;
	cursor: default;
}

.box ul li:first-child span {
	border: none;
}

.box p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6194c1;
	line-height: 17px;
	margin: 13px 0 0 0;
}

.box .button {
	width: 100%;
	height: 40px;
	background: #6194c1;
	position: absolute;
	bottom: 0px;
	left: 0px;
}

.box .button a {
	font-family: MyriadProBoldCond, arial, sans-serif;
	font-size: 23px;
	color: #fff;
	text-decoration: none;
	background: url(../img/read-more-arrow.png) no-repeat right 2px;
	padding: 0 30px 0 20px;
	height: 40px;
	line-height: 44px;
	text-transform: uppercase;
}

/* Welcome */

.welcome {
	width: 990px;
	margin: 30px auto;
}

/* Left box */

.welcome .left-box {
	width: 640px;
	height: 330px;
	padding: 20px;
	float: left;
	background: #fff;
	
	/* CSS3 */
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior: url(css/PIE.htc);
}

.welcome .left-box h1 {
	font-family: MyriadProLightRegular, arial, sans-serif;
	font-size: 38px;
	color: #4f4e52;
}

.welcome .left-box h2 {
	font-family: MyriadProLightSemiCondRegular, arial, sans-serif;
	font-size: 16px;
	color: #2467a2;
	margin: 22px 0;
	line-height: 22px;
}

.welcome .left-box .image {
	position: relative;
	float: left;
}

.welcome .left-box .image .shadow {
	width: 291px;
	height: 58px;
	position: absolute;
	background: url(../img/computer-repair-shadow.png) no-repeat;
	bottom: -10px;
	left: 10px;
	z-index: 0;
}

.welcome .left-box .image img {
	padding: 10px;
	background: #fff;
	border: 1px solid #e5e5e5;
	z-index: 999;
	position: relative;
}

.welcome .left-box p {
	width: 315px;
	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #636363;
	margin: 5px 0 0 0;
}

/* Right box */

.welcome .right-box {
	width: 260px;
	height: 340px;
	float: right;
	background: #6194c1;
	padding: 15px;
	
	/* CSS3 */
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior: url(css/PIE.htc);
}

.welcome .right-box h1 {
	font-family: MyriadProSemiCondRegular, arial, sans-serif;
	font-size: 33px;
	color: #fff;
	height: 48px;
	line-height: 48px;
	padding: 0 0 0 60px;
	background: url(../img/testimonials-png.png) no-repeat left center;
}

.welcome .right-box p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-style: italic;
	line-height: 17px;
	margin: 20px 0 0 0;
}

.welcome .right-box p span {
	font-style: normal;
	font-weight: bold;
}

/* Footer */

footer.main {
	background: #fff;
	width: 100%;
	padding: 30px 0 !important;
}

footer.main h1 {
	font-family: MyriadProLightRegular, arial, sans-serif;
	font-size: 24px;
	color: #2467a2;
}

footer.main .links {
	width: 670px;
	margin: 30px 0 0 0;
	float: left;
}

footer.main ul {
	width: 320px;
	display: block;
}

footer.main ul.first {
	float: left;
	margin: 0 30px 0 0;
}

footer.main ul.second {
	float: right;
	margin: 0;
}

footer.main ul li {
	width: 100%;
	height: 24px;
	line-height: 20px;
	margin: 0 0 5px 0;
}

footer.main ul li span {
	display: block;
	width: 280px;
	height: 24px;
	background: #ffe196 url(../img/footer-link-bullet.png) no-repeat 10px center;
	padding: 0 0 0 27px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #373e44;
	text-decoration: none;
	margin: 0 0 5px 0;
	
	/* CSS3 */
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior: url(css/PIE.htc);
}

footer.main img {
	float: right;
	border: 1px solid #dfdfdf;
	
	/* CSS3 */
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior: url(css/PIE.htc);
}

/* Footer rights */

footer.rights {
	padding: 35px 0;
}

footer.inner {
	border-top: 10px solid #fff;
}

footer.rights p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px; 
	color: #fff;
}

footer.rights p a {
	color: #ffe196;
	text-decoration: none;
}

footer.rights p a:hover {
	text-decoration: underline;
}

footer.rights .fb-like {
	float: right;
}

/* Remote support */

.remote-support {
	width: 100%;
	padding: 30px 0 0 0;
}

.remote {
	width: 970px;
	height: 270px;
	background: #fff;
	display: block;
	padding: 10px;
	position: relative;
	margin: 0 auto 30px auto;
	
	/* CSS3 */
	-webkit-box-shadow: 0px 0px 5px 0px #5d89b7;
	box-shadow: 0px 0px 10px 0px #5d89b7;
	behavior: url(css/PIE.htc);
}

.remote .inner {
	width: 970px;
	height: 270px;
	background: url(../img/heading-bg.png) no-repeat;
}

.remote .inner .left-text {
	padding: 50px 0 0 50px;
	float: left;
}

.remote .inner h2 {
	font-family: MyriadProSemiBoldCond, arial;
	font-size: 90px;
	color: #fff;
}

.remote .inner p {
	color: #745614;
	font-size: 16px;
	font-family: MyriadProLightRegular, arial;
	line-height: 20px;
}

.remote .inner img {
	float: right;
}

.remote-boxes {
	width: 990px;
	margin: 30px auto;
}

.remote-boxes .download {
	width: 630px;
	padding: 25px;
	height: 335px;
	background: #fff;
	float: left;
	
	/* CSS3 */
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior: url(css/PIE.htc);
}

.remote-boxes .download h2 {
	width: 612px;
	height: 47px;
	line-height: 47px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #fff;
	background: #6194c1;
	padding: 0 0 0 20px;
	position: relative;
	z-index: 10000;
	
	/* CSS3 */
	-webkit-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
	behavior: url(css/PIE.htc);
}

.remote-boxes .table {
	width: 610px;
	padding: 0 0 0 20px;
	border-left: 1px solid #d8d9d8;
	border-right: 1px solid #d8d9d8;
	border-bottom: 1px solid #d8d9d8;
	margin: -2px 0 0 0;
	
	/* CSS3 */
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior: url(css/PIE.htc);
}

.remote-boxes .row {
	width: 100%;
	height: 45px;
	line-height: 45px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #636363;
}

.remote-boxes .first-row {
	border-bottom: 2px solid #e5e5e5;
}

.remote-boxes .second-row {
	border-bottom: 1px solid #e5e5e5;
}

.remote-boxes span.first {
	width: 200px;
	display: block;
	float: left;
}

.remote-boxes span.second {
	width: 135px;
	display: block;
	float: left;
}

.remote-boxes .download span a {
	color: #6194c1;
	text-decoration: none;
}

.remote-boxes .download span a:hover {
	text-decoration: underline;
}

.remote-boxes .download a.logout {
	width: 100px;
	height: 47px;
	line-height: 47px;
	font-family: MyriadProSemiBoldCond, arial, sans-serif;
	font-size: 22px;
	text-align: center;
	color: #fff;
	text-decoration: none;
	display: block;
	border: 1px solid #9ec3e8;
	margin: 30px 0 0 0;
	
	/* CSS3 */
	-webkit-box-shadow: 1px 1px 3px 0px #c1c1c1;
	box-shadow: 1px 1px 3px 0px #c1c1c1;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior: url(css/PIE.htc);
	background: #5c81b3; /* Old browsers */
	background: -moz-linear-gradient(top, #5c81b3 1%, #79a8d9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#5c81b3), color-stop(100%,#79a8d9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5c81b3 1%,#79a8d9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5c81b3 1%,#79a8d9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5c81b3 1%,#79a8d9 100%); /* IE10+ */
	background: linear-gradient(top, #5c81b3 1%,#79a8d9 100%); /* W3C */
	-pie-background: linear-gradient(top, #5c81b3 1%,#79a8d9 100%); /* W3C */
}
	
.remote-boxes .whyus {
	width: 240px;
	padding: 20px;
	height: 345px;
	background: #fff;
	float: right;
	
	/* CSS3 */
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior: url(css/PIE.htc);
}

.remote-boxes .whyus h2 {
	font-family: MyriadProSemiBoldCond, arial, sans-serif;
	font-size: 26px;
	color: #6194c1;
	margin: 0 0 15px 0;
}

.remote-boxes .whyus ul li {
	padding: 0 0 0 17px;
	background: url(../img/footer-link-bullet.png) no-repeat left 10px;
}

.remote-boxes .whyus ul li:first-child span {
	border: none;
}

.remote-boxes .whyus ul li span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	padding: 7px 0;
	line-height: 16px;
	border-top: 1px solid #d8d9d8;
}

/* Remote support */

.remote-boxes p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 19px;
}

.remote-boxes form {
	margin: 40px 0 0 0;
}

.remote-boxes p.label {
	margin: 0 0 5px 0;
}

.remote-boxes input {
	width: 418px;
	height: 34px;
	padding: 3px 6px;
	margin: 0 0 20px 0;
	
	/* CSS3 */
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior: url(css/PIE.htc);
	border: 1px solid #9ec3e8;
}

.remote-boxes input:focus {
	outline: none;
}

.remote-boxes .submit {
	width: 140px;
	height: 43px;
	line-height: 43px;
	font-family: MyriadProSemiBoldCond, arial, sans-serif;
	font-size: 22px;
	color: #fff;
	text-align: center;
	display: block;
	border: none;
	cursor: pointer;
	
	/* CSS3 */
	-webkit-box-shadow: 1px 1px 3px 0px #c1c1c1;
	box-shadow: 1px 1px 3px 0px #c1c1c1;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior: url(css/PIE.htc);
	background: #5c81b3; /* Old browsers */
	background: -moz-linear-gradient(top, #5c81b3 1%, #79a8d9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#5c81b3), color-stop(100%,#79a8d9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5c81b3 1%,#79a8d9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5c81b3 1%,#79a8d9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5c81b3 1%,#79a8d9 100%); /* IE10+ */
	background: linear-gradient(top, #5c81b3 1%,#79a8d9 100%); /* W3C */
	-pie-background: linear-gradient(top, #5c81b3 1%,#79a8d9 100%); /* W3C */
}

.remote-boxes .contact form {
	margin: 0;
}

.remote-boxes .contact p.label {
	float: left;
	height: 43px;
	line-height: 43px;
	width: 80px;
	display: block;
	color: #636363;
}

.remote-boxes .contact textarea {
	height: 90px;
	padding: 3px 6px;
	width: 418px;
	margin: 0 0 10px 0;
	
	/* CSS3 */
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior: url(css/PIE.htc);
	border: 1px solid #9ec3e8;
}

.remote-boxes .contact textarea:focus {
	outline: none;
}

.details h2 {
	font-family: MyriadProSemiBoldCond, arial, sans-serif;
	font-size: 26px;
}

.details ul li {
	padding: 10px 0 10px 40px !important;
}

.details ul li.phone {
	background: url(../img/phone-icon-2.png) no-repeat left center;
}

.details ul li.mail {
	background: url(../img/email-ico.png) no-repeat left center;
}

.details ul li.fb {
	background: url(../img/fb-icon.png) no-repeat left center;
}

.details ul li a {
	text-decoration: none;
	color: #6194c1;
}

.details ul li a:hover {
	text-decoration: underline;
}

/* Services */

.remote-boxes .services {
	width: 680px;
	float: left;
	
	/* CSS3 */
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior: url(css/PIE.htc);
}

.remote-boxes .services .box-service {
	padding: 25px;
	background: #fff;
	border-right: none;
	margin: 0 0 10px 0;
	
		/* CSS3 */
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 0px 3px 0px #999999;
	box-shadow: 0px 0px 3px 0px #999999;
	behavior: url(css/PIE.htc);
	border: 1px solid #9ec3e8;
}

.remote-boxes .services a {
	color: #498ecb;
}

.remote-boxes .services .box-service .img {
	width: 130px;
	height: 130px;
	float: left;
	margin: 0 15px 0 0;
}

.remote-boxes .services .box-service .img img {
	margin: 15px 0 0 0;
}

.remote-boxes .services .box-service .text {
	float: right;
	width: 480px;
}

.remote-boxes .services .box-service h2 {
	font-family: MyriadProBold, arial, sans-serif;
	color: #6194c1;
	font-size: 24px;
	margin: 0 0 20px 0;
}

.remote-boxes .services .box-service p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #636363;
	line-height: 18px;
}

.remote-boxes .services .custom {
	height: 540px;
}

.remote-boxes .services .custom ul {
	margin: 10px 0 5px 10px;
}

.remote-boxes .services .custom ul li {
	padding: 0 0 0 13px;
	background: url(../img/services-bullet.png) no-repeat left 15px;
}

.remote-boxes .services .custom ul li:first-child span {
	border-top: none;
}

.remote-boxes .services .custom ul li span {
	display: block;
	padding: 10px 0px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-size: 12px;
	color: #636363;
	border-top: 1px solid #d8d9d8;
}

.remote-boxes .services-right {
	width: 280px;
	height: 345px;
	float: right;
}

.remote-boxes .services-right .why-us {
	background: #fff;
	padding: 20px;
	
		/* CSS3 */
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior: url(css/PIE.htc);
}

.remote-boxes .services-right h2 {
	font-family: MyriadProSemiBoldCond, arial, sans-serif;
	font-size: 26px;
	color: #6194c1;
	margin: 0 0 15px 0;
}

.remote-boxes .services-right ul li {
	padding: 0 0 0 17px;
	background: url(../img/footer-link-bullet.png) no-repeat left 10px;
}

.remote-boxes .services-right ul li:first-child span {
	border: none;
}

.remote-boxes .services-right ul li span {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	display: block;
	padding: 7px 0;
	line-height: 16px;
	border-top: 1px solid #d8d9d8;
}

.remote-boxes .services-right img {
	width: 280px;
	margin: 15px 0;
}

.remote-boxes .services-right .testimonials {
	width: 250px;
	height: 230px;
	float: right;
	background: #6194c1;
	padding: 15px;
	
	/* CSS3 */
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior: url(css/PIE.htc);
}

.remote-boxes .services-right .testimonials h1 {
	font-family: MyriadProSemiCondRegular, arial, sans-serif;
	font-size: 33px;
	color: #fff;
	height: 48px;
	line-height: 48px;
	padding: 0 0 0 60px;
	background: url(../img/testimonials-png.png) no-repeat left center;
}

.remote-boxes .services-right .testimonials p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	font-style: italic;
	line-height: 17px;
	margin: 20px 0 0 0;
}

.remote-boxes .services-right .testimonials p span {
	font-style: normal;
	font-weight: bold;
}

